/*!
* Project:   Hibernian
* Date:      2015/10/11
/* ---------------------------------------- */img,legend {
border: 0
}
legend,td,th {
padding: 0
}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary {
display: block
}
pre,textarea {
overflow: auto
}
hr,img {
box-sizing: content-box
}
hr,svg:not(:root) {
overflow: hidden
}
.button,hr,iframe {
border: none
}
.center,.estimate-request-a .thank-you-message,.estimate-request-a h2,.modal .thank-you-message,.modal h2,.our-vision-a,.project-details-a .estimate-link span,.projects-a .desc>a {
text-align: center
}
.pswp--touch .pswp__button--arrow--left,.pswp--touch .pswp__button--arrow--right,.pswp__caption--fake {
visibility: hidden
}
html {
font-family: sans-serif;
-ms-text-size-adjust: 100%;
-webkit-text-size-adjust: 100%
}
audio,canvas,progress,video {
display: inline-block;
vertical-align: baseline
}
audio:not([controls]) {
display: none;
height: 0
}
[hidden],template {
display: none
}
a {
background-color: transparent;
color: #00f;
text-decoration: underline;
-webkit-transition: color .2s;
transition: color .2s
}
a:active,a:hover {
outline: 0
}
abbr[title] {
border-bottom: 1px dotted
}
b,optgroup,strong {
font-weight: 700
}
dfn {
font-style: italic
}
h1 {
margin: .67em 0
}
mark {
background: #ff0;
color: #000
}
small {
font-size: 80%
}
sub,sup {
font-size: 75%;
line-height: 0;
position: relative;
vertical-align: baseline
}
sup {
top: -.5em
}
sub {
bottom: -.25em
}
img {
max-width: 100%
}
figure {
margin: 1em 40px
}
code,kbd,pre,samp {
font-family: monospace,monospace;
font-size: 1em
}
button,input,optgroup,select,textarea {
color: inherit;
font: inherit;
margin: 0
}
button {
overflow: visible
}
button,select {
text-transform: none
}
.button,.connect-a h3,.project-details-a .properties li,.projects-a button {
text-transform: uppercase
}
button,html input[type=button],input[type=reset],input[type=submit] {
-webkit-appearance: button;
cursor: pointer
}
button[disabled],html input[disabled] {
cursor: default
}
.pswp__button,a span {
cursor: pointer
}
button::-moz-focus-inner,input::-moz-focus-inner {
border: 0;
padding: 0
}
input {
line-height: normal
}
input[type=checkbox],input[type=radio] {
box-sizing: border-box;
padding: 0
}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button {
height: auto
}
input[type=search] {
-webkit-appearance: textfield;
box-sizing: content-box
}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration {
-webkit-appearance: none
}
fieldset {
border: 1px solid silver;
margin: 0 2px;
padding: .35em .625em .75em
}
* {
box-sizing: border-box
}
html {
overflow-y: scroll;
height: 100%;
font-size: 62.5%
}
body {
margin: 0;
background: #666;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
overflow-x: hidden;
min-height: calc(100% - 30px)
}
body,button,input,option,select,textarea {
color: #999;
font: 14px/1.4 Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
letter-spacing: -.02em
}
.project-details-a .properties li span,.slideshow-a .items li,h1,h2,h3,h4,h5,h6 {
font-family: "ATC Overlook","Helvetica Neue",Helvetica,Arial,sans-serif
}
dl,h1,h2,h3,h4,h5,h6,ol,p,pre,table,ul {
margin-bottom: 25px
}
/*! defaults ------ */table {
display: table;
border-collapse: collapse;
border-spacing: 0
}
table td,table th {
padding: 5px 10px;
border: 1px solid #eee
}
h1,h2,h3,h4,h5,h6 {
font-weight: 300;
color: #fff
}
.h1,h1 {
font-size: 26px
}
@media (min-width:600px) {.h1,h1 {
font-size: 30px
}

}
.h2,h2 {
font-size: 24px
}
@media (min-width:600px) {.h2,h2 {
font-size: 26px
}

}
.h3,h3 {
font-size: 20px
}
@media (min-width:600px) {.h3,h3 {
font-size: 22px
}

}
.h4,h4 {
font-size: 16px
}
@media (min-width:600px) {.h4,h4 {
font-size: 18px
}
.h5,h5 {
font-size: 14px
}

}
.h5,h5 {
font-size: 14px
}
.h6,h6 {
font-size: 10px
}
blockquote,dd,ol,ul {
padding-left: 40px
}
ol ol,ol ul,ul ol,ul ul {
margin-bottom: 0
}
a:active,a:focus,a:hover {
text-decoration: none;
color: #33c
}
[href^="tel:"] {
text-decoration: none;
color: inherit
}
.no-mediaqueries img {
max-width: none
}
pre {
font-family: Consolas,Monaco,Courier New,monospace;
white-space: pre;
white-space: pre-wrap;
word-wrap: break-word
}
hr {
width: 100%;
height: 1px;
margin: 15px 0;
border-top: 1px solid #eee;
background: 0 0;
font-size: 0
}
strong {
font-weight: 700
}
label img {
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
pointer-events: none
}
/*! helpers ------- */.offset,.sr-only,.struct-label {
position: absolute!important;
left: -10001px!important;
overflow: hidden!important
}
.alignright {
float: right;
margin: 0 0 20px 20px
}
.alignleft {
float: left;
margin: 0 20px 20px 0
}
.form-a .form-field,.form-a label {
margin-bottom: 10px
}
.alignleft img,.alignright img {
display: block;
max-width: none
}
/*! helpers ------- */.button {
display: inline-block;
padding: 10px 15px;
background: #2b2b2b;
color: #ccc;
font-size: 14px;
text-decoration: none;
border-radius: 5px;
-webkit-transition: all .3s ease;
transition: all .3s ease
}
.button:active,.button:focus,.button:hover {
color: #ccc;
background: #121212
}
@font-face {
font-family: 'ATC Overlook';
src: url(fonts/ATCOverlook/ATCOverlook-Thin.eot);
src: url(fonts/ATCOverlook/ATCOverlook-Thin.eot?#iefix) format("embedded-opentype"),url(fonts/ATCOverlook/ATCOverlook-Thin-webfont.woff2) format("woff2"),url(fonts/ATCOverlook/ATCOverlook-Thin.woff) format("woff"),url(fonts/ATCOverlook/ATCOverlook-Thin.ttf) format("truetype");
font-weight: 300;
font-style: normal
}
@font-face {
font-family: 'ATC Overlook';
src: url(fonts/ATCOverlook/ATCOverlook-ExtraLight.eot);
src: url(fonts/ATCOverlook/ATCOverlook-ExtraLight.eot?#iefix) format("embedded-opentype"),url(fonts/ATCOverlook/ATCOverlook-ExtraLight-webfont.woff2) format("woff2"),url(fonts/ATCOverlook/ATCOverlook-ExtraLight.woff) format("woff"),url(fonts/ATCOverlook/ATCOverlook-ExtraLight.ttf) format("truetype");
font-weight: 100;
font-style: normal
}
@-webkit-keyframes fadeOut {from {
opacity: 1
}
to {
opacity: 0
}

}
@keyframes fadeOut {from {
opacity: 1
}
to {
opacity: 0
}

}
@-webkit-keyframes fadeIn {from {
opacity: 0
}
to {
opacity: 1
}

}
@keyframes fadeIn {from {
opacity: 0
}
to {
opacity: 1
}

}
.form-a label {
font-size: 18px;
display: block;
color: #999
}
.form-a input[type=email],.form-a input[type=number],.form-a input[type=password],.form-a input[type=text] {
background: 0 0;
padding: 5px 0;
border: none;
border-bottom: 1px solid #333;
font-size: 14px;
color: #fff;
width: 100%
}
.form-a textarea {
background: 0 0;
padding: 5px;
border: 1px solid #333;
font-size: 14px;
color: #fff;
width: 100%
}
.form-a .parsley-errors-list {
padding: 0;
list-style: none;
margin: 0;
color: #0cf;
font-weight: 400;
display: none
}
.form-a .parsley-errors-list.filled {
display: block
}
.form-a .actions {
margin-top: 30px
}
.form-a .toggle {
margin-top: 15px;
display: block;
height: 47px;
position: relative;
overflow: hidden
}
.form-a .toggle:after,.form-a .toggle:before {
position: absolute;
content: "";
top: 50%;
border-top: 1px solid #333
}
.form-a .toggle:before {
left: 0;
right: calc(50% + 90px)
}
.form-a .toggle:after {
right: 0;
left: calc(50% + 90px)
}
.form-a .toggle input {
position: absolute;
clip: rect(0,0,0,0)
}
.form-a .toggle label {
position: absolute;
left: 50%;
-webkit-transform: translateX(-50%);
-ms-transform: translateX(-50%);
transform: translateX(-50%);
top: 0
}
.no-pointerevents body:before,body:after {
position: fixed;
left: 0;
right: 0;
top: 0;
pointer-events: none
}
.form-a .toggle label:after,.form-a .toggle label:before {
display: inline-block;
font-size: 15px;
text-transform: uppercase;
width: 45px;
height: 45px;
background: 0 0;
border: 1px solid #fff;
text-align: center;
line-height: 45px;
border-radius: 100%
}
.form-a .toggle label:before {
content: 'No';
margin-right: 45px;
background: #666;
color: #ccc
}
.form-a .toggle label:after {
content: 'Yes'
}
.masthead:after,.no-pointerevents body:before,.project-details-a .photo>span:after,.root>.bg:after,.root>.bg:before,.slideshow-a .pagination button:after,body:after {
content: ""
}
.form-a .toggle input:checked+label:after {
background: #666;
color: #ccc
}
.form-a .toggle input:checked+label:before {
background: 0 0;
color: #fff
}
body {
padding: 0
}
body:after {
bottom: 0;
border: 15px solid #666;
z-index: 1200
}
.no-pointerevents body {
padding-left: 15px;
padding-right: 15px
}
.no-pointerevents body:before {
height: 15px;
background: #666;
z-index: 10000
}
.no-pointerevents body:after {
top: auto;
border: none;
height: 15px;
background: #666
}
.root {
position: relative
}
.root>.bg {
position: fixed;
left: 15px;
top: 15px;
bottom: 15px;
right: 15px;
background: #000
}
.root>.bg:after,.root>.bg:before {
position: absolute;
z-index: 10;
left: 0;
right: 0;
top: 0;
bottom: 0
}
.root>.bg:before {
background: -webkit-linear-gradient(rgba(0,0,0,.5),transparent);
background: linear-gradient(rgba(0,0,0,.75),transparent);
background-size: 100% 75%;
background-repeat: no-repeat
}
.root>.bg:after {
background: url(../images/bg-pattern.png)
}
.root>.bg>.bg-item {
position: absolute;
left: 0;
right: 0;
top: 0;
bottom: 0;
background-position: 50% 50%;
background-repeat: no-repeat;
background-size: cover;
-webkit-transition: opacity .5s ease;
transition: opacity .5s ease
}
.root>.bg>.bg-item.faded {
opacity: .2
}
.slideshow--initialized .root>.bg>.bg-item {
opacity: 0
}
.slideshow--initialized .root>.bg>.bg-item.active {
opacity: 1;
z-index: 2
}
.root main {
padding: 100px 30px 30px;
position: relative;
z-index: 10
}
@media (min-width:1120px) {.root main {
padding-top: 150px
}

}
.connect-a,.our-vision-a,.our-vision-intro,.project-details-a,.projects-a {
max-width: 900px;
margin: 0 auto
}
.connect-a:after,.our-vision-a:after,.our-vision-intro:after,.project-details-a:after,.projects-a:after {
display: block;
clear: both;
content: ""
}
.masthead {
position: fixed;
z-index: 100;
left: 15px;
top: 15px;
right: 15px;
background: rgba(43,43,43,.8)
}
.masthead:after {
display: block;
clear: both
}
.masthead h1 {
display: inline-block;
margin: 0
}
.masthead h1 a {
display: block;
padding: 20px
}
.masthead h1 img {
display: block;
max-width: 150px
}
.nav-primary .toggler {
width: 45px;
height: 25px;
-webkit-transform: rotate(0);
-ms-transform: rotate(0);
transform: rotate(0);
-webkit-transition: .5s ease-in-out;
transition: .5s ease-in-out;
cursor: pointer;
background: 0 0;
border: none;
outline: 0
}
.nav-primary .toggler span {
display: block;
position: absolute;
height: 3px;
width: 100%;
background: #ccc;
opacity: 1;
left: 0;
-webkit-transform: rotate(0);
-ms-transform: rotate(0);
transform: rotate(0);
-webkit-transition: .25s ease-in-out;
transition: .25s ease-in-out
}
.nav-primary .toggler span:nth-child(1) {
top: 0
}
.nav-primary .toggler span:nth-child(2),.nav-primary .toggler span:nth-child(3) {
top: 10px
}
.nav-primary .toggler span:nth-child(4) {
top: 20px
}
.nav-primary.navigation-visible .toggler span:nth-child(1),.nav-primary.navigation-visible .toggler span:nth-child(4) {
top: 10px;
width: 0;
left: 50%
}
.nav-primary.navigation-visible .toggler span:nth-child(2) {
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg)
}
.nav-primary.navigation-visible .toggler span:nth-child(3) {
-webkit-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
transform: rotate(-45deg)
}
.nav-primary ul {
background: rgba(102,102,102,.95);
padding: 0;
list-style: none
}
.nav-primary ul a {
display: block;
padding: 1em;
color: #fff;
text-decoration: none
}
.nav-primary .toggler {
position: absolute;
right: 20px;
top: 50%;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%)
}
@media (min-width:0) and (max-width:1119px) {.js .nav-primary ul {
position: fixed;
left: 0;
top: 0;
right: 0;
bottom: 0;
margin: 0;
display: none;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-webkit-flex-direction: column;
-ms-flex-direction: column;
flex-direction: column;
justiy-content: space-between;
padding: 10vh 0
}
.js .nav-primary ul li {
font-size: 50px;
text-align: center;
font-family: "ATC Overlook","Helvetica Neue",Helvetica,Arial,sans-serif;
font-weight: 300;
margin: auto
}
.js .nav-primary ul a {
padding: 0;
line-height: 1.2
}
.js .nav-primary.navigation-visible ul {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex
}
.js.pointerevents .nav-primary ul {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
opacity: 0;
pointer-events: none;
-webkit-transition: opacity .2s ease;
transition: opacity .2s ease
}
.js.pointerevents .nav-primary.navigation-visible ul {
opacity: 1;
pointer-events: auto
}

}
@media (min-width:1120px) {.masthead h1 {
float: left
}
.masthead h1 img {
max-width: none
}
.nav-primary {
float: left
}
.nav-primary ul {
background: 0 0;
margin: 0 0 0 135px
}
.nav-primary ul li {
float: left;
font-weight: 300;
text-transform: uppercase;
font-size: 14px
}
.nav-primary ul a {
position: relative;
display: block;
padding: 50px 50px 20px 15px
}
.nav-primary ul a:after,.nav-primary ul a:before {
position: absolute;
top: 0;
content: ""
}
.nav-primary ul a:before {
z-index: 3;
left: 15px;
bottom: 20px;
right: 15px;
border-left: 1px solid rgba(255,255,255,.15);
-webkit-transform: skewX(-30deg);
-ms-transform: skewX(-30deg);
transform: skewX(-30deg)
}
.nav-primary ul a:after {
z-index: 1;
right: -10px;
bottom: 0;
left: 10px;
-webkit-transform: skewX(-30deg);
-ms-transform: skewX(-30deg);
transform: skewX(-30deg);
-webkit-transition: background .3s ease;
transition: background .3s ease
}
.nav-primary ul a:hover:after {
background: rgba(255,255,255,.15)
}
.nav-primary ul a span {
position: relative;
z-index: 5
}
.nav-primary ul .selected>a>span:after {
position: absolute;
top: 100%;
left: 0;
right: 0;
content: "";
margin-top: 5px;
border-bottom: 3px solid #545454
}
.nav-primary .toggler {
display: none
}

}
.slideshow-a .items {
position: relative;
padding: 0;
list-style: none;
margin: 0
}
.slideshow-a .items img {
display: none
}
.slideshow-a .items li {
position: absolute;
color: #fff;
margin: 0;
font-size: 35px;
line-height: 1.1;
text-shadow: 0 0 5px rgba(0,0,0,.2);
font-weight: 300;
max-width: 1000px;
opacity: 0;
-webkit-transition: opacity .5s ease;
transition: opacity .5s ease
}
.slideshow-a .items li.active {
opacity: 1;
-webkit-transition-delay: .8s;
transition-delay: .8s
}
.slideshow-a .pagination {
padding: 0;
margin: 0 0 20px -10px;
list-style: none
}
.slideshow-a .pagination li {
display: inline
}
.slideshow-a .pagination button {
position: relative;
border: none;
background: 0 0;
padding: 10px;
font-size: 0;
outline: 0
}
.slideshow-a .pagination button:after {
display: inline-block;
width: 8px;
height: 8px;
border: 1px solid #fff;
border-radius: 100%;
overflow: hidden;
-webkit-transition: background .2s ease;
transition: background .2s ease
}
.slideshow-a .pagination .active button:after {
background: #fff
}
@media (min-width:1120px) {.slideshow-a .items li {
font-size: 50px
}

}
.projects-a article {
position: relative;
margin-bottom: 10px
}
.projects-a .desc,.projects-a .desc>a {
position: absolute;
left: 0;
right: 0;
top: 0;
bottom: 0
}
.projects-a .desc {
opacity: 0;
-webkit-transition: opacity .3s ease;
transition: opacity .3s ease
}
.projects-a article:hover .desc,.touch .projects-a .desc {
opacity: 1
}
.projects-a .desc>a {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
background: rgba(43,43,43,.9);
-webkit-box-pack: center;
-webkit-justify-content: center;
-ms-flex-pack: center;
justify-content: center;
-webkit-align-content: center;
-ms-flex-line-pack: center;
align-content: center;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-webkit-flex-direction: column;
-ms-flex-direction: column;
flex-direction: column;
color: #fff;
text-decoration: none
}
.no-flexbox .projects-a .desc>a {
padding-top: 80px
}
.projects-a h3 {
font-size: 26px;
line-height: 1.2;
margin: 0 0 10px
}
.projects-a p {
font-size: 15px;
margin: 0 0 10px;
display: none
}
.projects-a button {
display: block;
margin: 0 auto;
background: #666;
border-radius: 5px;
border: none;
padding: 5px 20px;
color: #fff
}
.projects-a figure {
margin: 0;
border: 6px solid #333
}
.projects-a figure img {
width: 100%;
display: block
}
.projects-a .banner {
border: 6px solid #333;
padding: 30px;
background: url(../images/portfolio-bg.png) 100% 0 no-repeat;
background-size: cover;
color: #fff
}
.projects-a .banner p {
display: block
}
@media (min-width:1120px) {.projects-a p {
display: block;
margin-bottom: 30px
}
.projects-a .banner {
padding: 55px 45% 55px 35px;
min-height: 350px
}
.projects-a .row-3:after {
display: block;
clear: both;
content: ""
}
.projects-a .row-3 article {
float: left;
width: 290px;
margin-left: 10px
}
.projects-a .row-3 article:first-child {
margin-left: 0
}
.projects-a h3 {
font-size: 48px
}
.projects-a button {
width: 210px;
border-radius: 5px;
height: 45px;
padding: 0 20px;
line-height: 45px;
color: #fff
}

}
.project-details-a+.project-details-a {
margin-top: 40px
}
.project-details-a .photo {
overflow: hidden;
position: relative;
padding: 0;
margin: 0 0 30px
}
.project-details-a .photo>span {
display: block;
position: relative;
z-index: 100;
border: 6px solid #333
}
.project-details-a .photo>span:after {
position: absolute;
left: 0;
right: 0;
top: 0;
bottom: 0;
box-shadow: inset 0 0 30px rgba(0,0,0,.5)
}
.project-details-a .photo img {
display: block;
width: 100%
}
.project-details-a .photo .more {
position: relative;
display: inline-block;
background: #333;
color: #ccc;
padding: 10px 10px 15px 20px;
text-decoration: none
}
.project-details-a .photo .more:after {
content: " >>"
}
.project-details-a .photo .more:before {
position: absolute;
z-index: -1;
width: 75px;
height: 75px;
content: "";
right: -20px;
bottom: 0;
-webkit-transform: rotate(30deg);
-ms-transform: rotate(30deg);
transform: rotate(30deg);
background: #333
}
.no-csstransforms .project-details-a .photo .more {
padding-right: 20px
}
.no-csstransforms .project-details-a .photo .more:before {
display: none
}
.project-details-a h2 {
font-size: 30px;
line-height: 1em;
margin: 0 0 20px
}
.project-details-a p {
color: #999
}
.project-details-a .properties {
list-style: none;
margin: 0 0 30px;
padding: 0
}
.project-details-a .properties li {
font-size: 15px;
color: #999;
margin: 0 0 15px
}
.project-details-a .properties li span {
font-size: 24px;
display: block;
padding-top: 5px;
font-weight: 100;
color: #fff
}
.project-details-a .gallery {
display: none
}
.project-details-a .estimate-link {
color: #999;
text-decoration: none
}
.project-details-a .estimate-link span {
border-radius: 100%;
background: #666;
color: #fff;
width: 18px;
height: 18px;
display: inline-block;
line-height: 18px;
vertical-align: middle;
font-weight: 700
}
@media (min-width:1120px) {.project-details-a .photo {
width: 300px;
float: left
}
.project-details-a .description {
margin-left: 350px
}
.project-details-a h2 {
font-size: 40px
}
.project-details-a .properties {
position: relative;
width: 360px
}
.project-details-a .properties:after {
display: block;
clear: both;
content: ""
}
.project-details-a .properties:before {
content: "";
position: absolute;
top: 0;
left: 140px;
bottom: 0;
border-left: 1px solid #4b4b4b
}
.project-details-a .properties li {
float: left;
width: 130px;
margin-right: 50px
}

}
@media (min-width:1100px) {.project-details-a .photo {
width: 400px;
float: left
}
.project-details-a .description {
overflow: hidden;
margin-left: 430px
}

}
.connect-a h3 {
font: 15px/1.4 Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
color: #fff;
margin: 0
}
.connect-a p {
margin: 0 0 40px
}
.connect-a p a {
color: inherit;
text-decoration: none
}
.our-vision-intro {
margin-bottom: 40px
}
.our-vision-a h3,.our-vision-intro h2 {
text-transform: uppercase;
font: 15px/1.4 Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
margin: 0;
color: #fff
}
.our-vision-a {
border-left: 1px solid #3e3e3d;
border-top: 1px solid #3e3e3d
}
.our-vision-a p {
font-size: 14px;
margin-bottom: 0
}
.our-vision-a article {
border-right: 1px solid #3e3e3d;
border-bottom: 1px solid #3e3e3d;
padding: 50px
}
.our-vision-a article:before {
display: block;
width: 90px;
height: 90px;
content: "";
background-position: 50% 50%;
background-repeat: no-repeat;
background-color: #666;
margin: 0 auto 20px;
border-radius: 100%
}
@media (min-width:800px) {.our-vision-a {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap
}
.our-vision-a article {
width: 50%
}
.no-flexbox .our-vision-a {
overflow: hidden
}
.no-flexbox .our-vision-a article {
width: 100%
}

}
.vision-craftsmanship:before {
background-image: url(../images/vision/craftsmanship.png)
}
.vision-relationships:before {
background-image: url(../images/vision/relationships.png)
}
.vision-integrity:before {
background-image: url(../images/vision/integrity.png)
}
.vision-quality:before {
background-image: url(../images/vision/quality.png)
}
.modal>.content {
z-index: 1000;
position: fixed;
left: 15px;
right: 15px;
top: 15px;
bottom: 15px;
background: #000;
padding: 30px;
overflow: auto
}
.modal .close {
position: absolute;
right: 30px;
top: 30px;
border: none;
background: 0 0;
font-size: 0;
padding: 0
}
.modal .close:before {
content: "X";
font: 100 24px/1 "ATC Overlook","Helvetica Neue",Helvetica,Arial,sans-serif;
color: #fff
}
.estimate-request-a .thank-you-message h2+p,.modal .thank-you-message h2+p {
color: #0cf
}
.modal h2 {
font-size: 36px
}
.placeholder .modal .form-field label {
position: absolute;
left: -2000px
}
.modal:before {
position: fixed;
left: 0;
right: 0;
top: 0;
bottom: 0;
z-index: 990;
content: ""
}
.modal .actions button {
display: block;
width: 215px;
margin: 0 auto
}
.js .modal {
display: none
}
.js.modal-visible .modal {
display: block
}
.modal .thank-you-message {
padding: 80px 0
}
.modal .thank-you-message h2+p:before {
content: "";
display: block;
width: 51px;
height: 51px;
background: url(../images/check.png);
margin: 0 auto 10px
}
@media (min-width:620px) {.modal>.content {
width: 620px;
position: fixed;
left: 50%;
top: 50%;
right: auto;
bottom: auto;
margin-left: -310px;
padding: 30px 65px;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%)
}
.modal .close {
top: 20px;
right: 20px
}
.modal-visible .masthead,.modal-visible main {
-webkit-filter: blur(5px);
filter: blur(5px);
overflow: hidden
}
.modal-visible.no-cssfilters .modal {
position: fixed;
z-index: 1300;
left: 15px;
top: 15px;
bottom: 15px;
right: 15px;
background: rgba(0,0,0,.7)
}

}
.estimate-request-a {
max-width: 540px;
margin: 0 auto;
padding: 0 30px
}
.js .estimate-request-a .form-field {
display: none
}
.js .estimate-request-a .form-field.active {
display: block
}
.estimate-request-a .actions button {
display: block;
width: 210px;
margin: 0 auto
}
.estimate-request-a .thank-you-message h2+p:before {
content: "";
display: block;
width: 51px;
height: 51px;
background: url(../images/check.png);
margin: 0 auto 10px
}
.estimate-request-a .steps-counter {
position: fixed;
top: 120px;
right: 40px;
font: 300 24px/1 "ATC Overlook","Helvetica Neue",Helvetica,Arial,sans-serif;
letter-spacing: 5px;
display: none
}
.estimate-request-a .steps-counter span {
color: #fff
}
.pswp__share-tooltip a,.pswp__share-tooltip a:hover {
text-decoration: none;
color: #000
}
@media (min-width:1120px) {.estimate-request-a {
padding-top: 100px
}
.estimate-request-a .steps-counter {
display: block
}

}
.estimate-request-a .pagination {
position: fixed;
right: 30px;
top: 50%;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
padding: 0;
list-style: none
}
.estimate-request-a .pagination li {
margin: 15px 0;
font-size: 0;
width: 8px;
height: 8px;
border: 1px solid #fff;
border-radius: 100%;
overflow: hidden;
-webkit-transition: background .2s ease;
transition: background .2s ease
}
.estimate-request-a .pagination li.active {
background: #fff
}
.estimate-request-a .keypress-message {
display: none;
position: fixed;
bottom: 30px;
left: 50%;
-webkit-transform: translateX(-50%);
-ms-transform: translateX(-50%);
transform: translateX(-50%);
font-size: 18px
}
@media (min-width:1120px) {.estimate-request-a .keypress-message {
display: block
}

}
/*! PhotoSwipe Default UI CSS by Dmitry Semenov | photoswipe.com | MIT license */.pswp__button {
position: relative;
overflow: visible;
-webkit-appearance: none;
display: block;
border: 0;
padding: 0;
margin: 0;
float: right;
opacity: .75;
-webkit-transition: opacity .2s;
transition: opacity .2s;
box-shadow: none
}
.pswp__button:focus,.pswp__button:hover {
opacity: 1
}
.pswp__button:active {
outline: 0;
opacity: .9
}
.pswp__button::-moz-focus-inner {
padding: 0;
border: 0
}
.pswp__ui--over-close .pswp__button--close {
opacity: 1
}
.pswp__button,.pswp__button--arrow--left:before,.pswp__button--arrow--right:before {
background: url(../images/vendor/photoswipe/default-skin.png) no-repeat;
background-size: 264px 88px;
width: 44px;
height: 44px
}
@media (-webkit-min-device-pixel-ratio:1.1),(-webkit-min-device-pixel-ratio:1.09375),(min-resolution:105dpi),(min-resolution:1.1dppx) {.pswp--svg .pswp__button,.pswp--svg .pswp__button--arrow--left:before,.pswp--svg .pswp__button--arrow--right:before {
background-image: url(../images/vendor/photoswipe/default-skin.svg)
}
.pswp--svg .pswp__button--arrow--left,.pswp--svg .pswp__button--arrow--right {
background: 0 0
}

}
.pswp__button--close {
background-position: 0 -44px
}
.pswp__button--share {
background-position: -44px -44px
}
.pswp__button--fs {
display: none
}
.pswp--supports-fs .pswp__button--fs {
display: block
}
.pswp--fs .pswp__button--fs {
background-position: -44px 0
}
.pswp__button--zoom {
display: none;
background-position: -88px 0
}
.pswp--zoom-allowed .pswp__button--zoom {
display: block
}
.pswp--zoomed-in .pswp__button--zoom {
background-position: -132px 0
}
.pswp__button--arrow--left,.pswp__button--arrow--right {
background: 0 0;
top: 50%;
margin-top: -50px;
width: 70px;
height: 100px;
position: absolute
}
.pswp__button--arrow--left {
left: 0
}
.pswp__button--arrow--right {
right: 0
}
.pswp__button--arrow--left:before,.pswp__button--arrow--right:before {
content: '';
top: 35px;
background-color: rgba(0,0,0,.3);
height: 30px;
width: 32px;
position: absolute
}
.pswp__button--arrow--left:before {
left: 6px;
background-position: -138px -44px
}
.pswp__button--arrow--right:before {
right: 6px;
background-position: -94px -44px
}
.pswp__counter,.pswp__share-modal {
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none
}
.pswp__share-modal {
display: block;
background: rgba(0,0,0,.5);
width: 100%;
height: 100%;
top: 0;
left: 0;
padding: 10px;
position: absolute;
z-index: 1600;
opacity: 0;
-webkit-transition: opacity .25s ease-out;
transition: opacity .25s ease-out;
-webkit-backface-visibility: hidden;
will-change: opacity
}
.pswp__share-modal--hidden {
display: none
}
.pswp__share-tooltip {
z-index: 1620;
position: absolute;
background: #FFF;
top: 56px;
border-radius: 2px;
display: block;
width: auto;
right: 44px;
box-shadow: 0 2px 5px rgba(0,0,0,.25);
-webkit-transform: translateY(6px);
-ms-transform: translateY(6px);
transform: translateY(6px);
-webkit-transition: -webkit-transform .25s;
transition: transform .25s;
-webkit-backface-visibility: hidden;
will-change: transform
}
.pswp__share-tooltip a {
display: block;
padding: 8px 12px;
font-size: 14px;
line-height: 18px
}
.pswp__share-tooltip a:first-child {
border-radius: 2px 2px 0 0
}
.pswp__share-tooltip a:last-child {
border-radius: 0 0 2px 2px
}
.pswp__share-modal--fade-in {
opacity: 1
}
.pswp__share-modal--fade-in .pswp__share-tooltip {
-webkit-transform: translateY(0);
-ms-transform: translateY(0);
transform: translateY(0)
}
.pswp--touch .pswp__share-tooltip a {
padding: 16px 12px
}
a.pswp__share--facebook:before {
content: '';
display: block;
width: 0;
height: 0;
position: absolute;
top: -12px;
right: 15px;
border: 6px solid transparent;
border-bottom-color: #FFF;
-webkit-pointer-events: none;
-moz-pointer-events: none;
pointer-events: none
}
.pswp__caption--empty,.pswp__ui--one-slide .pswp__button--arrow--left,.pswp__ui--one-slide .pswp__button--arrow--right,.pswp__ui--one-slide .pswp__counter {
display: none
}
.pswp__counter,.pswp__preloader {
height: 44px;
top: 0;
position: absolute
}
a.pswp__share--facebook:hover {
background: #3E5C9A;
color: #FFF
}
a.pswp__share--facebook:hover:before {
border-bottom-color: #3E5C9A
}
a.pswp__share--twitter:hover {
background: #55ACEE;
color: #FFF
}
a.pswp__share--pinterest:hover {
background: #CCC;
color: #CE272D
}
a.pswp__share--download:hover {
background: #DDD
}
.pswp__counter {
left: 0;
font-size: 13px;
line-height: 44px;
color: #FFF;
opacity: .75;
padding: 0 10px
}
.pswp__caption {
position: absolute;
left: 0;
bottom: 0;
width: 100%;
min-height: 44px
}
.pswp__caption small {
font-size: 11px;
color: #BBB
}
.pswp__caption__center {
text-align: left;
max-width: 420px;
margin: 0 auto;
font-size: 13px;
padding: 10px;
line-height: 20px;
color: #CCC
}
.pswp--has_mouse .pswp__button--arrow--left,.pswp--has_mouse .pswp__button--arrow--right,.pswp__ui {
visibility: visible
}
.pswp__preloader {
width: 44px;
left: 50%;
margin-left: -22px;
opacity: 0;
-webkit-transition: opacity .25s ease-out;
transition: opacity .25s ease-out;
will-change: opacity;
direction: ltr
}
.pswp--css_animation .pswp__preloader--active,.pswp__preloader--active {
opacity: 1
}
.pswp__preloader__icn {
width: 20px;
height: 20px;
margin: 12px
}
.pswp__preloader--active .pswp__preloader__icn {
background: url(../images/vendor/photoswipe/preloader.gif) no-repeat
}
.pswp--css_animation .pswp__preloader--active .pswp__preloader__icn {
-webkit-animation: clockwise .5s linear infinite;
animation: clockwise .5s linear infinite
}
.pswp--css_animation .pswp__preloader--active .pswp__preloader__donut {
-webkit-animation: donut-rotate 1s cubic-bezier(.4,0,.22,1) infinite;
animation: donut-rotate 1s cubic-bezier(.4,0,.22,1) infinite
}
.pswp--css_animation .pswp__preloader__icn {
background: 0 0;
opacity: .75;
width: 14px;
height: 14px;
position: absolute;
left: 15px;
top: 15px;
margin: 0
}
.pswp--css_animation .pswp__preloader__cut {
position: relative;
width: 7px;
height: 14px;
overflow: hidden
}
.pswp--css_animation .pswp__preloader__donut {
box-sizing: border-box;
width: 14px;
height: 14px;
border: 2px solid #FFF;
border-radius: 50%;
border-left-color: transparent;
border-bottom-color: transparent;
position: absolute;
top: 0;
left: 0;
background: 0 0;
margin: 0
}
@media screen and (max-width:1024px) {.pswp__preloader {
position: relative;
left: auto;
top: auto;
margin: 0;
float: right
}

}
@-webkit-keyframes clockwise {0% {
-webkit-transform: rotate(0);
transform: rotate(0)
}
100% {
-webkit-transform: rotate(360deg);
transform: rotate(360deg)
}

}
@keyframes clockwise {0% {
-webkit-transform: rotate(0);
transform: rotate(0)
}
100% {
-webkit-transform: rotate(360deg);
transform: rotate(360deg)
}

}
@-webkit-keyframes donut-rotate {0%,100% {
-webkit-transform: rotate(0);
transform: rotate(0)
}
50% {
-webkit-transform: rotate(-140deg);
transform: rotate(-140deg)
}

}
@keyframes donut-rotate {0%,100% {
-webkit-transform: rotate(0);
transform: rotate(0)
}
50% {
-webkit-transform: rotate(-140deg);
transform: rotate(-140deg)
}

}
.pswp__ui {
-webkit-font-smoothing: auto;
opacity: 1;
z-index: 1550
}
.pswp__top-bar {
position: absolute;
left: 0;
top: 0;
height: 44px;
width: 100%
}
.pswp--has_mouse .pswp__button--arrow--left,.pswp--has_mouse .pswp__button--arrow--right,.pswp__caption,.pswp__top-bar {
-webkit-backface-visibility: hidden;
will-change: opacity;
-webkit-transition: opacity 333ms cubic-bezier(.4,0,.22,1);
transition: opacity 333ms cubic-bezier(.4,0,.22,1)
}
.pswp__caption,.pswp__top-bar {
background-color: rgba(0,0,0,.5)
}
.pswp__ui--fit .pswp__caption,.pswp__ui--fit .pswp__top-bar {
background-color: rgba(0,0,0,.3)
}
.pswp__ui--idle .pswp__button--arrow--left,.pswp__ui--idle .pswp__button--arrow--right,.pswp__ui--idle .pswp__top-bar {
opacity: 0
}
.pswp__ui--hidden .pswp__button--arrow--left,.pswp__ui--hidden .pswp__button--arrow--right,.pswp__ui--hidden .pswp__caption,.pswp__ui--hidden .pswp__top-bar {
opacity: .001
}
.pswp__element--disabled {
display: none!important
}
.pswp--minimal--dark .pswp__top-bar {
background: 0 0
}
